# -*- coding: utf-8 -*-
from __future__ import unicode_literals

from django.db import models, migrations


class Migration(migrations.Migration):

    dependencies = [
        ('brainstormers', '0004_auto_20150421_1152'),
    ]

    operations = [
        migrations.AlterField(
            model_name='brainstormeractivity',
            name='hash_image',
            field=models.CharField(max_length=36, blank=True, null=True),
        ),
        migrations.AlterField(
            model_name='brainstormeractivity',
            name='hash_preview',
            field=models.CharField(max_length=36),
        ),
    ]
